/**
 * 100% height layout with header and footer
 * ----------------------------------------------
 * Feel free to copy/use/change/improve
 */

html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background: #DCDDDF;
	
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size:small;
	color: #696969;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

p { 
	line-height:1.5; 
	margin:0 0 1em;
}

div#container {
	position:relative; /* needed for footer positioning*/
	
	width: 975px;
    background-color: #FFFFFF;
    margin: 0px auto 0px auto;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}

div#header 
{
    position: relative;
    padding:0px;
	margin: 0px;    
    background: #0072b0;    
    width: 975px;    
}
	div#header p {
		font-style:italic;
		font-size:1.1em;
		margin:0;
	}

.login-container
{    
    font-size: 1.1em;
    /*padding: 2px;
    padding-top:4px;
    */
    padding-right:5px;
    color: white;    
    font-size:small;
    background-color:transparent;    
}

div#content {
	padding:1em 1em 5em; /* bottom padding for footer */
	width:948px;
}
	div#content p {
		text-align:justify;
		padding:0 1em;
	}

div#footer {
	position:absolute;
	width:960px;
	bottom:0; /* stick to bottom */
	background-color: #DBEAF9;
	font-size: 10px;	
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 10px;
}
	div#footer p {
		padding:1em;
		margin:0;
	}
	

div#header span
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;    
}

div#header span a, div#header span a:visited
{
    border: none;
    border-right: 1px solid #DBEAF9;
    border-collapse: collapse;
    color: white;    
    line-height: 1.35em;
    padding: 0px 20px;
    text-decoration: none;
    font-weight:bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    white-space: nowrap;
}

div#header span a:hover
{
    background-color: #DBEAF9;
    color: #465c71;
    text-decoration: none;
}

div#header span a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 0px 12px 0px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
    margin-left: 0px;
}

fieldset.ServiceAdmin label
{
    width: 55%;
}

.ComboBox
{
    width: 160px;
    border: 1px solid #ccc;
}

.textEntry
{
    width: 160px;
    border: 1px solid #ccc;
}
